« Mautstelle für deutsche Spammer | Main | Das Stöckchenspiel »

ESS auf SuSE 9.2 installieren

Die folgenden RPM-Pakete müssen auf SuSE 9.2 mindestens installiert sein, damit ein ESS in der Version 5.1.1.x installiert werden kann. Die Liste geht von einer Minimalinstallation aus.

ImageMagick
apache2
convert
gcc
gdb
lprng
ltrace
mutt
netpbm
strace

Zusätzlich muss noch ein Symlink für eine Library gesetzt werden:
cd /lib
ln -s libreadline.so.5.0 libreadline.so.4

Geschrieben von Jan Theofel am 21.02.2005 um 15:54 Uhr (Permalink)
Abgelegt unter ERP-2 System ESS

TrackBacks für »ESS auf SuSE 9.2 installieren«

TrackBack URL: http://www.theofel.de/mt-cgi/mt-tb.cgi/1577

1 Kommentare zu »ESS auf SuSE 9.2 installieren«

Anstatt lprng kann auch cups verwendet werden.

1 | faisy | 7.03.2005 um 10:52

Schreib bitte Deine Meinung:

Kommentare werden moderiert und erscheinen daher ggf. zeitverzögert. Bitte nur themenbezogene Kommentare abgeben die sich auf diesen Eintrag beziehen.

ACHTUNG: Es gilt meine Anti-SPAM-Policy! Werbende Kommentare und SEO-Linkspam werden nicht freigeschaltet. Statt dessen sende ich eine Beschwerde an den Profiteur der Werbung.
Bei persönlichen Meinungen bitte keine Links zu kommerziellen Projekten sonder zu eurer privaten Seite.